Loading...
Searching...
No Matches
osmo_gummei Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_plmn_id | plmn
struct osmo_mme_id | mme

## Field Documentation

## mme

struct osmo_mme_id osmo_gummei::mme

Referenced by osmo_gen_mme_domain(), osmo_gummei_cmp(), osmo_gummei_name_buf(), and osmo_parse_mme_domain().

## plmn

struct osmo_plmn_id osmo_gummei::plmn

Referenced by osmo_gen_mme_domain(), osmo_gummei_cmp(), osmo_gummei_name_buf(), and osmo_parse_mme_domain().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h